
@font-face {
	font-family: "FontAwesome";
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/themes/teknoritim/assets/fonts/93e3a78eb4dde5662c7a07c6ded8e049.fontawesome-webfont.eot");
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/themes/teknoritim/assets/fonts/93e3a78eb4dde5662c7a07c6ded8e049.fontawesome-webfont.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Glyphicons Halflings";
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/themes/teknoritim/assets/bootstrap/fonts/glyphicons-halflings-regular.eot");
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/themes/teknoritim/assets/bootstrap/fonts/glyphicons-halflings-regular.woff2") format("woff2");
}

@font-face {
	font-family: vcpb-plugin-icons;
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/plugins/js_composer/assets/fonts/vc_icons_v2/fonts/1d4512382caf0f3af3d15939195137f8.vcpb-plugin-icons.eot");
	src: url("https://cdn-kgihl.nitrocdn.com/xSEajHYNIJymOEoORfLVPjLTUeOJNQFM/assets/static/source/rev-2e0b842/msi-hochrhein.de/wp-content/plugins/js_composer/assets/fonts/vc_icons_v2/fonts/1d4512382caf0f3af3d15939195137f8.vcpb-plugin-icons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
